A.N.l. LOGISTICS, LTD. - Problem-Bug #221
Parent project # 531 (Closed): [PJ220022]Tablet system phase2

Found the problem with the handy show "Schedule not found"
10 Nov 2023 16:52 - Kittisak Isarapongporn

Status: Closed Start date: 10 Nov 2023
Priority: Normal Due date: 10 Nov 2023
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Finish date: 10 Nov 2023 DB skills:

Programming skills: OS skills:

Description

Problem:

The handy always shows the "Schedule not found".

Causes:
The label has the missing data in QRCode.

Solution:
Request K.Khwanchai to inform the information to the maker.

History

#1 - 10 Nov 2023 16:53 - Kittisak Isarapongporn
- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 10 Nov 2023

#2 - 11 Nov 2023 17:50 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 19 Nov 2023 09:29 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:10 - Ryo Nozaki
- Project changed from 83 to A.N.l. LOGISTICS, LTD.

- Parent task set to #531
